vdr-plugin-xineliboutput (2.1.0+git20190720-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 021d0fc)
  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 06:21:08 +0200

vdr-plugin-xineliboutput (2.1.0+git20190511-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 530a410)
  * Standards-Version: 4.3.0
  * Migration to automatically created debug symbol packages

 -- Tobias Grimm <etobi@debian.org>  Sat, 11 May 2019 16:39:13 +0200

vdr-plugin-xineliboutput (2.1.0+git20180701-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 97b7e78)

 -- Tobias Grimm <etobi@debian.org>  Sun, 01 Jul 2018 21:01:37 +0200

vdr-plugin-xineliboutput (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed libxine2-xvdr multiarch installation
  * Replaced priority extra with optional
  * Don't do a recursive chown on /var/lib/vdr/plugins/xineliboutput

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 20:11:15 +0200

vdr-plugin-xineliboutput (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #872496)

 -- Tobias Grimm <etobi@debian.org>  Sat, 16 Sep 2017 08:54:16 +0200

vdr-plugin-xineliboutput (1.1.0+git20170131-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 2434b2a)
  * Updated upstream VCS location
  * Dropped fixe-segfault.patch - fixed upstream
  * Dropped Makfile-fixes.patch - fixed upstream
  * Dropped truecolor.diff - fixed upstream
  * Standards-Version: 3.9.8

 -- Tobias Grimm <etobi@debian.org>  Tue, 31 Jan 2017 23:59:29 +0100

vdr-plugin-xineliboutput (1.1.0+cvs20150907-3) unstable; urgency=medium

  * Fixed Vcs-Git
  * Disable po update to get a reproducible build

 -- Tobias Grimm <etobi@debian.org>  Sat, 10 Oct 2015 12:32:15 +0200

vdr-plugin-xineliboutput (1.1.0+cvs20150907-2) unstable; urgency=medium

  * Fixed installation of *.mo translations

 -- Tobias Grimm <etobi@debian.org>  Sat, 26 Sep 2015 23:22:12 +0200

vdr-plugin-xineliboutput (1.1.0+cvs20150907-1) unstable; urgency=medium

  * New Upstream Snapshot
  * Fixed get-vcs-snapshot
  * Added truecolor patch to add a --truecolor option which forces true color
    even if no client is conncected (required by some skins)

 -- Tobias Grimm <etobi@debian.org>  Tue, 08 Sep 2015 00:18:47 +0200

vdr-plugin-xineliboutput (1.1.0+cvs20150211-4) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:30:11 +0100

vdr-plugin-xineliboutput (1.1.0+cvs20150211-3) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:40:02 +0100

vdr-plugin-xineliboutput (1.1.0+cvs20150211-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.10)
  * Standards-Version: 3.9.6
  * Added vdr-2.1.10-compat.patch from Lars Hanisch / yaVDR

 -- Tobias Grimm <etobi@debian.org>  Sat, 14 Feb 2015 13:41:18 +0100

vdr-plugin-xineliboutput (1.1.0+cvs20150211-1) unstable; urgency=medium

  * New Upstream Snapshot
  * Build-depend on vdr-dev >= 2.1.9

 -- Tobias Grimm <etobi@debian.org>  Wed, 11 Feb 2015 21:48:20 +0100

vdr-plugin-xineliboutput (1.1.0-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:30:00 +0100

vdr-plugin-xineliboutput (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 14 Sep 2013 21:18:41 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20130223.2117-6) unstable; urgency=low

  * Added *-dbg packages

 -- Tobias Grimm <etobi@debian.org>  Mon, 01 Apr 2013 19:20:55 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20130223.2117-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:25 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20130223.2117-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:32 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20130223.2117-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:52:58 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20130223.2117-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:41:53 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20130223.2117-1) unstable; urgency=low

  * New Upstream Snapshot
  * Debhelper 9
  * Updated debian/copyright
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Sun, 24 Feb 2013 09:38:54 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20120609.1902-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 21:04:39 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120529.1722-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Tue, 29 May 2012 19:22:47 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120506.1319-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 May 2012 15:20:54 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120419.2159-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Fri, 20 Apr 2012 00:00:43 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120325.0846-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 10:46:53 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120214.0259-2) unstable; urgency=low

  * Added fix-segfault.patch (Closes #659655)

 -- Tobias Grimm <etobi@debian.org>  Tue, 14 Feb 2012 21:38:10 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20120214.0259-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Tue, 14 Feb 2012 03:59:37 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20120130.2334-2) unstable; urgency=low

  * Switching to libxine2

 -- Tobias Grimm <etobi@debian.org>  Fri, 03 Feb 2012 22:11:52 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20120130.2334-1) unstable; urgency=low

  * New Upstream Snapshot (Closes: #657063, #656732)
  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 01:51:20 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20120115.0019-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Jan 2012 01:19:23 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20111211.1625-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:26:04 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20111029.0956-1) unstable; urgency=low

  * New Upstream Snapshot
  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 11:56:16 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20111023.1141-1) unstable; urgency=low

  * New Upstream Snapshot
  * Support epoch in libxine version

 -- Tobias Grimm <etobi@debian.org>  Sun, 23 Oct 2011 13:41:14 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20110918.1632-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:54 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20110820.1342-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.20)

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:26:09 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20110619.1841-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-Depend on vdr-dev (>= 1.7.19)

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Jun 2011 20:41:31 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20110605.1714-1) unstable; urgency=low

  * New Upstream Snapshot
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 05 Jun 2011 19:21:12 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20110417.2013-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 22:13:49 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20110410.1300-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:39 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20110410.1300-1) unstable; urgency=low

  * New Upstream Snapshot (Closes: #615635, #615791)
  * source/format 3.0 (quilt)
  * Build-Depend on vdr-dev (>= 1.7.17)
  * Updated debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Apr 2011 15:00:16 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20110325.1728-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Fri, 25 Mar 2011 18:28:49 +0100

vdr-plugin-xineliboutput (1.0.6+cvs20110319.2357-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend to freeglut3-dev for OpenGL support

 -- Tobias Grimm <etobi@debian.org>  Sun, 20 Mar 2011 00:57:17 +0100

vdr-plugin-xineliboutput (1.0.6+cvs20110213.0131-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sun, 13 Feb 2011 02:31:11 +0100

vdr-plugin-xineliboutput (1.0.6+cvs20110105.1949-1) unstable; urgency=low

  * New Upstream Snapshot
  * Don't symlink the doc dirs, because dpkg isn't capable of replacing a
    directory with a symlink (see bug #406715)

 -- Tobias Grimm <etobi@debian.org>  Wed, 05 Jan 2011 20:50:15 +0100

vdr-plugin-xineliboutput (1.0.6+cvs20101204.1657-1) unstable; urgency=low

  * New Upstream Snapshot
  * Switched to debhelper 7 and dropped cdbs
  * Install doc dir as symlink to libxine1-xvdr where possible
  * Updated README.Debian and install it only with the plugin package

 -- Tobias Grimm <etobi@debian.org>  Sat, 04 Dec 2010 17:57:39 +0100

vdr-plugin-xineliboutput (1.0.6+cvs20101019.1826-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Tue, 19 Oct 2010 20:26:16 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20101003.1156-1) unstable; urgency=low

  * New Upstream Snapshot
  * Standards-Version: 3.9.1

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Oct 2010 13:56:19 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20100618.2132-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Fri, 18 Jun 2010 23:32:22 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20100608.2009-1) unstable; urgency=low

  * New Upstream Snapshot
  * Fixed postrm bug

 -- Tobias Grimm <etobi@debian.org>  Tue, 08 Jun 2010 22:09:31 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20100524.1147-1) unstable; urgency=low

  * New Upstream Snapshot
  * Clean up build-depends (Closes: #581978)
    - dropped libxv-dev
    - dropped sharutils
    - dropped libmagick++9-dev | libmagick++-dev
    - added x11proto-core-dev
    - added libxinerama-dev
    - added libxrender-dev,
  * source/format 3.0 (quilt)

 -- Tobias Grimm <etobi@debian.org>  Mon, 24 May 2010 13:47:06 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20100513.0630-1) unstable; urgency=low

  * New Upstream Snapshot
  * source/format 1.0
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Thu, 13 May 2010 08:37:40 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20100308.2219-2) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:23:07 +0200

vdr-plugin-xineliboutput (1.0.6+cvs20100308.2219-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Mon, 08 Mar 2010 23:19:50 +0100

vdr-plugin-xineliboutput (1.0.6+cvs20100306.2146-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sat, 06 Mar 2010 23:10:54 +0100

vdr-plugin-xineliboutput (1.0.6~cvs20100306.1448-1) unstable; urgency=low

  * New upstream release - getting in sync with the upstream release
    versioning again (Closes: #571379)
    Remark: This is for VDR 1.6 only!

 -- Tobias Grimm <etobi@debian.org>  Sat, 06 Mar 2010 16:01:49 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100306.1448-1) UNRELEASED; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sat, 06 Mar 2010 15:48:39 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100227.2311-1) UNRELEASED; urgency=low

  * New Upstream Snapshot

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 28 Feb 2010 00:39:20 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100223.2049-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Tue, 23 Feb 2010 21:50:00 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100219.2148-1) unstable; urgency=low

  [ Thomas Schmidt ]
  * New Upstream Snapshot
  * Build-Depend on libjpeg-dev instead of libjpeg62-dev

  [ Tobias Grimm ]
  * Updated standards version to 3.8.4 (no changes needed)

 -- Tobias Grimm <etobi@debian.org>  Fri, 19 Feb 2010 22:58:46 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100130.1112-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sat, 30 Jan 2010 12:12:15 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100128.1850-1) unstable; urgency=low

  * New Upstream Snapshot
  * Install dektop/menu icons for vdr-sxfe / vdr-fbfe based on OppTupacShakur's
    packaging

 -- Tobias Grimm <etobi@debian.org>  Thu, 28 Jan 2010 20:05:55 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100125.1922-1) unstable; urgency=low

  * New Upstream Snapshot
  * Don't let postinst fail, if there are no relevant settings in svdrphost.conf

 -- Tobias Grimm <etobi@debian.org>  Mon, 25 Jan 2010 20:19:25 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100121.1750-1) unstable; urgency=low

  * New Upstream Snapshot
  * Don't install custom no-signal image, use upstream version
  * Try to automatically take over svdrphosts.conf settings into
    allowed_hosts.conf
  * Dropped TODO - all done
  * Install /var/lib/vdr/plugins/xineliboutput, writable for the plugin
    (it writes a config there)

 -- Tobias Grimm <etobi@debian.org>  Fri, 22 Jan 2010 00:01:03 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100117.1236-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 17 Jan 2010 13:39:01 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100106.2318-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Thu, 07 Jan 2010 00:18:11 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20100102.1601-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sat, 02 Jan 2010 17:01:55 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20091215.2049-2) unstable; urgency=low

  * Build-depend on libvdpau-dev

 -- Tobias Grimm <etobi@debian.org>  Thu, 17 Dec 2009 10:17:24 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20091215.2049-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Tue, 15 Dec 2009 21:49:05 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20091016.1108-3) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552662)
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:34:53 +0100

vdr-plugin-xineliboutput (1.0.4+cvs20091016.1108-2) unstable; urgency=low

  * Fixed NEWS.Debian installation

 -- Tobias Grimm <etobi@debian.org>  Fri, 16 Oct 2009 13:53:49 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20091016.1108-1) unstable; urgency=low

  * New Upstream Snapshot (Closes: #551143)
  * Added note to NEWS.Debian about the deprecated demux:mpeg_block option
    (Closes: #550861)

 -- Tobias Grimm <etobi@debian.org>  Fri, 16 Oct 2009 13:31:04 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20091004.1123-1) unstable; urgency=low

  * New Upstream Snapshot
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Oct 2009 13:23:34 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090826.1640-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Wed, 26 Aug 2009 18:40:21 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090823.1048-1) unstable; urgency=low

  * New Upstream Snapshot
  * Fixed typo in README.Debian

 -- Tobias Grimm <etobi@debian.org>  Sun, 23 Aug 2009 12:48:17 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090725.1814-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sat, 25 Jul 2009 21:33:42 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090717.1529-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Fri, 17 Jul 2009 17:30:00 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090716.2018-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Thu, 16 Jul 2009 22:18:45 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090711.0933-1) unstable; urgency=low

  * New Upstream Snapshot
  * Bumped standards version to 3.8.2
  * Build-Depend on libmagick++9-dev | libmagick++-dev

 -- Tobias Grimm <etobi@debian.org>  Mon, 15 Jun 2009 21:36:43 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090626.1737-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 26 Jun 2009 19:37:20 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090615.1936-1) unstable; urgency=low

  * New Upstream CVS Snapshot

 -- Tobias Grimm <etobi@debian.org>  Mon, 15 Jun 2009 21:36:43 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090425.1834-2) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:14 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090425.1834-1) unstable; urgency=low

  * New Upstream CVS Snapshot (Quickfix for vdr-1.7.5 TS replay)

 -- Tobias Grimm <etobi@debian.org>  Sat, 25 Apr 2009 20:37:57 +0200

vdr-plugin-xineliboutput (1.0.4+cvs20090419.1002-1) unstable; urgency=low

  * New Upstream CVS Snapshot (Fixes problems with TS playback for VDR 1.7.5)
  * Updated debian/rules get-orig-source target
  * Let *-fbfe depend on libxine1-console and *-sxfe on libxine1-x
    (as recommended by Darren Salt in 
     http://lists.debian.org/debian-devel/2009/03/msg01442.html)
  * Bumped standards version to 3.8.1
  * Added ${misc:Depends}

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Apr 2009 12:36:59 +0200

vdr-plugin-xineliboutput (1.0.4-1) unstable; urgency=low

  *  New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 21 Feb 2009 21:25:40 +0100

vdr-plugin-xineliboutput (1.0.3-2) unstable; urgency=low

  * Build-Depend on libextractor-dev, so meta tags extraction (e.g. ID3 tags)
    will be supported

 -- Tobias Grimm <etobi@debian.org>  Tue, 30 Dec 2008 21:46:25 +0100

vdr-plugin-xineliboutput (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer/uploader email address
  * Removed 02_playfile-timeout.dpatch (fixed upstream)
  * Added manpages for vdr-sxfe and vdr-fbfe (Closes: #452688)

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 Nov 2008 13:24:20 +0100

vdr-plugin-xineliboutput (1.0.1-6) unstable; urgency=low

  * Added 02_playfile-timeout.dpatch to work around problems whith
    stream playback

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 10 Aug 2008 00:24:08 +0200

vdr-plugin-xineliboutput (1.0.1-5) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:41:38 +0200

vdr-plugin-xineliboutput (1.0.1-4) unstable; urgency=medium

  * Temporarily disabled 01_gnome-screensaver.dpatch to fix segfault
    of vdr-sxfe on amd64 (closes: #487410) (LP: #197400)

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 04 Jul 2008 23:58:35 +0200

vdr-plugin-xineliboutput (1.0.1-3) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:17:12 +0200

vdr-plugin-xineliboutput (1.0.1-2) experimental; urgency=low

  * Added dbus to dependencies of libxineliboutput-sxfe and xineliboutput-sxfe,
    because 01_gnome-screensaver.dpatch seems to fail, if it can't open a dbus
    connection.

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 18 May 2008 01:12:09 +0200

vdr-plugin-xineliboutput (1.0.1-1) experimental; urgency=low

  * New upstream release
  * Modified debian/watch to mangle rc and pre upstream versions to ~rc and ~pre
  * Updated 01_gnome-screensaver.dpatch
  * Dropped 02_vdr-include-path.dpatch
  * By default now setting --remote=127.0.0.1:37890, which allows vdr-sxfe to
    connect locally by default. Also documented this in README.Debian so that
    there should be no obscurities about this anymore (Closes: #438116)
  * COMPAT=5, Depend on debhelper (>= 5)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 18:06:44 +0200

vdr-plugin-xineliboutput (1.0.0~rc2+cvs20080223.2030-2) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 19:37:48 +0200

vdr-plugin-xineliboutput (1.0.0~rc2+cvs20080223.2030-1) experimental; urgency=low

  * New Upstream Snapshot (should fix a problem with running vdr-sxfe from within
    a script, as reported by Stefan Wagner)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Feb 2008 21:37:02 +0100

vdr-plugin-xineliboutput (1.0.0~rc2+cvs20080216.1656-2) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:35 +0100

vdr-plugin-xineliboutput (1.0.0~rc2+cvs20080216.1656-1) experimental; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.5.7-1)
  * Removed 90_xineliboutput-1.0.0rc2-1.5.3.dpatch
  * Updated 02_vdr-include-path.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 18:25:40 +0100

vdr-plugin-xineliboutput (1.0.0~rc2-18) unstable; urgency=medium

  * Unexport CFLAGS too, this should now really fix the FTBFS on amd64
    (closes: #477404), many thanks to Stefan Lippers-Hollmann for pointing out
    that the bug was not fixed in -17

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 23 Apr 2008 21:35:07 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-17) unstable; urgency=medium

  * Unexport CXXFLAGS and LDFLAGS in debian/rules - this should fix the 
    FTBFS on amd64, caused by the new dpkg, which is exporting these
    variables by default now (closes: #477404)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 23 Apr 2008 09:19:22 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-16) unstable; urgency=medium

  * debian/rules: changed code to add the xine:Depends substvar to put the
    result into debian/libxine1-xvdr.substvars instead of debian/substvars, 
    otherwise the wrong dependency of libxine1 (>=1.1.8) instead of (>=1.1.12) 
    is generated, many thanks to Tobias Grimm for the hint

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 20 Apr 2008 23:19:52 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-15) unstable; urgency=medium

  * Build-Depend on libxine-dev (>=1.1.12 (closes: #476501, #477014)
  * Removed debian/shlibs.local, use ${xine:Depends} and a short snippet of
    code from Darren Salt to determine the correct dependency during
    build-time (closes: #473434)
  * Set urgency to high to speed up transition to testing
  * Do not Build-Depend on libxine-dev (<=1.1.12) anymore

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 20 Apr 2008 21:04:14 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-14) unstable; urgency=high

  * Build-Depend on libxine-dev (>=1.1.11) (closes: #472548)
  * Set urgency to high to speed up xine-lib's transition of xine-lib to testing

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 24 Mar 2008 23:02:23 +0100

vdr-plugin-xineliboutput (1.0.0~rc2-13) unstable; urgency=high

  * Build-Depend on libxine-dev (>=1.1.10)
  * Set urgency to high to not delay the transition of xine-lib to testing

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 27 Jan 2008 13:24:50 +0100

vdr-plugin-xineliboutput (1.0.0~rc2-12) unstable; urgency=low

  * Build-Depend on libxine-dev (>=1.1.9) (Closes: #460239, #461025)

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 11 Jan 2008 21:33:18 +0100

vdr-plugin-xineliboutput (1.0.0~rc2-11) unstable; urgency=low

  * Added Provides: libxine-xvdr to libxine1-xvdr (Closes: #440605)

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 30 Dec 2007 01:13:27 +0100

vdr-plugin-xineliboutput (1.0.0~rc2-10) unstable; urgency=low

  [ Tobias Grimm ]
  * Fixed typo in package description (Closes: #455066)

  [ Thomas Schmidt ]
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3
  * Use ${binary:Version} instead of ${Source-Version} to make package
    binNMUable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 30 Dec 2007 00:54:47 +0100
 
vdr-plugin-xineliboutput (1.0.0~rc2-9) unstable; urgency=low

  * Force rebuild for new vdr release

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 28 Nov 2007 09:19:03 +0100

vdr-plugin-xineliboutput (1.0.0~rc2-8) unstable; urgency=low

  * Build-Depend on libxine-dev (>=1.1.8) and bumped shlibs accordingly
    (Closes: #441641, #441881)

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 11 Sep 2007 20:53:00 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-7) unstable; urgency=low

  * Renamed and fixed libxine-xvdr.install and fixed MAKE_OPTIONS to point to
    the correct NOSIGNAL_IMAGE_FILE (Closes: #439987)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 29 Aug 2007 09:35:53 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-6) unstable; urgency=low

  * Fixed installation of libxine1-xvdr

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 25 Aug 2007 14:34:20 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-5) unstable; urgency=low

  * Reformatted debian/copyright
  * Renamed libxine-xvdr to libxine1-xvdr to match common xine plugin
    naming scheme
  * Let libxine1-xvdr depend on libxine1-ffmpeg

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 12 Aug 2007 16:47:22 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-4) unstable; urgency=low

  * Added 01_gnome-screensaver.dpatch
  * Build-Depend on libdbus-glib-1-dev

 -- Thomas Schmidt <tschmidt@debian.org>  Mon,  2 Jul 2007 21:47:02 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-3) unstable; urgency=low

  * As suggested by Reinhard Tartler, force a tighter dependency on libxine1
    by using a shlibs.local and build-depending on (libxine-dev << 1.1.8),
    (libxine-dev >= 1.1.7)

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 28 Jun 2007 23:23:12 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-2) unstable; urgency=low

  * Release for vdrdevel 1.5.5
  * Added 90_xineliboutput-1.0.0rc2-1.5.3.dpatch
  * Build-Depend on vdr-dev (>= 1.4.7-2)

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 28 Jun 2007 00:43:09 +0200

vdr-plugin-xineliboutput (1.0.0~rc2-1) unstable; urgency=low

  [ Thomas Schmidt ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

  [ Tobias Grimm ]
  * New upstream release
  * Updated watch file to point to SourceForge download
  * Removed 01_udp-crash-fix.dpatch - fixed upstream
  * Added more copyright notes

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 24 May 2007 21:56:36 +0200

vdr-plugin-xineliboutput (1.0.0~rc1-4) experimental; urgency=low

  * Fixed licensing issues reported by Joerg Jaspert
    - Added full GPL licence header to debian/copyright
    - Added copyright years 

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 13 May 2007 22:55:44 +0200

vdr-plugin-xineliboutput (1.0.0~rc1-3) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:52 +0200

vdr-plugin-xineliboutput (1.0.0~rc1-2) unstable; urgency=low

  * Added 02_vdr-include-path.dpatch to let the Makefile point to the
    vdr headers installed in /usr/include/vdr

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 31 Mar 2007 20:56:16 +0200

vdr-plugin-xineliboutput (1.0.0~rc1-1) unstable; urgency=low

  * New upstream release
  * Changed new upstream homepage and upstream author address in
    debian/copyright
  * Removed 11_posix-fixes.dpatch (fixed upstream)
  * Removed 91_xineliboutput-1.0.0pre7-1.5.1.dpatch (fixed upstream)
  * Added 01_udp-crash-fix.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 30 Mar 2007 23:36:26 +0200

vdr-plugin-xineliboutput (1.0.0~pre7-4) experimental; urgency=low

  * First upload to the official archive (closes: Bug#397350) 

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 10 Mar 2007 19:17:33 +0100

vdr-plugin-xineliboutput (1.0.0~pre7-3) experimental; urgency=low

  * Release for vdrdevel 1.5.1
  * Added 91_xineliboutput-1.0.0pre7-1.5.1.dpatch
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:26 +0100

vdr-plugin-xineliboutput (1.0.0~pre7-2) experimental; urgency=low

  * Extracted POSIX fixes to 11_posix-fixes.dpatch
  * Allow use of awk again

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 22 Jan 2007 20:35:26 +0100

vdr-plugin-xineliboutput (1.0.0~pre7-1+c0.kanotix.1) feisty; urgency=low

  * Non-maintainer upload.
  * POSIX fixes.
  * awk replaced by cut.

 -- Joerg Schirottke <master@kanotix.com>  Mon, 22 Jan 2007 15:31:47 +0100

vdr-plugin-xineliboutput (1.0.0~pre7-1) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)
  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:23:44 +0100

vdr-plugin-xineliboutput (1.0.0~pre5+cvs20061017-2) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 00:00:47 +0100

vdr-plugin-xineliboutput (1.0.0~pre5+cvs20061017-1) unstable; urgency=low

  * New CVS snaphsot

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 17 Oct 2006 17:44:52 +0200

vdr-plugin-xineliboutput (1.0.0~pre5-1) unstable; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.4.3-1)
  * Build-Depend on sharutils
  * Added myself to Uploaders
  * Added note about the Debian maintainers to debian/copyright

  [ Tobias Grimm ]
  * New upstream release
  * Removed 99_nosignal-order.dpatch - fixed upstream

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 30 Sep 2006 16:02:53 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060910-2) unstable; urgency=low

  * Added author of nosignal.mpg to copyright file
    (Steven J. Robinson (cathbard) <stevenjrobinson@yahoo.com>)
  * Added installation of Xine post process plugins

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 11 Sep 2006 22:28:39 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060910-1) unstable; urgency=low

  * New CVS snaphsot
  * Added installation of custom nosignal.mpg
  * Stripped comments from plugin.xineliboutput.conf and added README.Debian

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 10 Sep 2006 21:01:31 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060826-2) unstable; urgency=low

  * Fixed stupid typo in package naming (libxineliboutput-sxfb ->
    libxineliboutput-sxfe) (Reported by Helmar Gerloni)
  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 28 Aug 2006 18:47:14 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060826-1) unstable; urgency=low

  * New CVS snaphsot

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 27 Aug 2006 11:20:22 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060825-1) unstable; urgency=low

  * New CVS snaphsot

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Aug 2006 19:38:19 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060824-1) unstable; urgency=low

  * New CVS snaphsot
  * Removed 01_restore-channel-on-primary-device.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 24 Aug 2006 19:48:01 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060821-2) unstable; urgency=low

  * Added 01_restore-channel-on-primary-device.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 21 Aug 2006 22:40:04 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060821-1) unstable; urgency=low

  * New CVS snaphsot

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 21 Aug 2006 21:20:25 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060816-1) unstable; urgency=low

  * New CVS snaphsot
  * Added build-dep to libjpeg62-dev
  * Removed 01_clean.dpatch - fixed upstream
  * Removed 02_mismatched-delete.dpatch - fixed upstream
  * Removed 03_memleaks.dpatch - fixed upstream

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 16 Aug 2006 23:25:44 +0200

vdr-plugin-xineliboutput (0.99rc4+cvs20060811-1) unstable; urgency=low

  * New CVS snaphsot
  * Now install to correct Xine plugin directory, independent of the Xine version
  * Renamed frontend packages to xineliboutput-fbfe and xineliboutput-sxfe
  * Renamed local frontend libs to libxineliboutput-sxfe and
    libxineliboutput-fbfe
  * Added 01_clean.dpatch
  * Added 02_mismatched-delete.dpatch
  * Added 03_memleaks.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 13 Aug 2006 20:27:02 +0200

vdr-plugin-xineliboutput (0.99rc4-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Initial Release.
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 15 Jun 2006 08:23:13 +0200

